
<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <title>ISBN scraper</title>
  </head>
  <body>
    <h1>ISBN scraper</h1>
    <ol>
      <li><a href="./data/2013.json">2013.json</a></li>
<li><a href="./data/2014.json">2014.json</a></li>
<li><a href="./data/2015.json">2015.json</a></li>
<li><a href="./data/2016.json">2016.json</a></li>
<li><a href="./data/2017.json">2017.json</a></li>
<li><a href="./data/2018.json">2018.json</a></li>
<li><a href="./data/2019.json">2019.json</a></li>
<li><a href="./data/2020.json">2020.json</a></li>
    </ol>
  </body>
</html>
